Page 1 of 2 12 LastLast
Results 1 to 10 of 17

Thread: Mario Kart

  1. #1
    New Member WeeBabyDoll's Avatar
    Join Date
    Jan 2010
    Location
    Scotland baby!!
    Posts
    54
    Thanks
    8
    Thanked 0 Times in 0 Posts

    Mario Kart

    Hi, I am wanting to download Mario Kart for my wii (3.2) and I am wondering if there is anything I need to download to make it opperable (sp?) I have downloaded brickblocker (have never used it before) and I am wondering if there is any IOS I need to download for it. I have 1 IOS on my SD car -
    IOS36-64-v1042.wad

    Any help will be greatly appreciated!!

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Depends on your setup really.

    3.2 is certainly a higher level that Mario Kart and you probably already have the required IOS installed.

    You could install Priiloader and have it block disc updates so that'll solve having to worry about brickblocking.

    Best to try the game before you start worrying too much about if it doesn't work.
    Not really doing much Wii stuff these days.

  3. #3
    New Member WeeBabyDoll's Avatar
    Join Date
    Jan 2010
    Location
    Scotland baby!!
    Posts
    54
    Thanks
    8
    Thanked 0 Times in 0 Posts
    Right, so when I download the game and play it, even without the right IOS - it wont brick my wii? And would it be worth running it through brickblocker first? I hear it removes updates. I have no idea how to use it...

  4. #4
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    From my IOS thread.. http://www.wiihacks.com/recommended-...s-use-run.html

    Mario Kart Wii.........................IOS33/36-64-v1040........System Menu 3.1

    You are at 3.2 so there is NO way that you could get a System update brick from Mario Kart Wii.

    By all means use Brickblocker or WUM if it makes you feel safer but in this instance it just not needed.

    Now if you were trying to load New Super Mario Bros Wii, which has a 4.1 update then potentially it could brick you, if you happened to try and load an NTSC region disc.

    Every update so far, whether on disc or internet is voluntary. The update comes with a dialog saying it might brick you and you need to click yes.
    Not really doing much Wii stuff these days.

  5. #5
    New Member WeeBabyDoll's Avatar
    Join Date
    Jan 2010
    Location
    Scotland baby!!
    Posts
    54
    Thanks
    8
    Thanked 0 Times in 0 Posts
    I need to click yes, even though it might brick me? I'm pretty sure it's a pal game I am downloading - will the update not remove my homebrew channel? And should I download that IOS? Where do I download it from?

  6. #6
    New Member
    Join Date
    Sep 2009
    Posts
    107
    Thanks
    11
    Thanked 28 Times in 26 Posts
    No, he means you would have to accept an update by clicking yes for it to possibly brick you. But you wont even get asked for an update as Tealc has explained.

  7. #7
    New Member WeeBabyDoll's Avatar
    Join Date
    Jan 2010
    Location
    Scotland baby!!
    Posts
    54
    Thanks
    8
    Thanked 0 Times in 0 Posts
    Aaah I see, so because I have 3.2 I won't get asked for an update. I get it now. But say IF I do, then I would just say no, right?
    And where do I download the IOS from?

  8. #8
    New Member WeeBabyDoll's Avatar
    Join Date
    Jan 2010
    Location
    Scotland baby!!
    Posts
    54
    Thanks
    8
    Thanked 0 Times in 0 Posts
    Wait a minute...is it right that I only have one IOS on my SD card in the first place?!

  9. #9
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Maybe your SD card has an IOS saved on there but you'll have a load of them on your Wii.

    Even if the Mario Kart Wii disc did ask for an update, in this case, all it'd do is refresh and update some of your IOS on your Wii. You will not get bricked and nothing will happen to your homebrew channel. This is just the Mario Kart disc though. If you go putting other discs in then things are different.

    Since softmodding I have no run one single disc or internet update. The last update I ran was just after installing my modchip and was on a game called Marbles Balance Challenge, which gave me 3.4 and some IOS.
    Not really doing much Wii stuff these days.

  10. #10
    New Member WeeBabyDoll's Avatar
    Join Date
    Jan 2010
    Location
    Scotland baby!!
    Posts
    54
    Thanks
    8
    Thanked 0 Times in 0 Posts
    Well, if I didn't have all the IOS's...then I guess homebrew and Gamma wouldn't be able to work, right?

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •